import React from 'react';

const SettingsIllustration = () => {
    return (
        <svg
            width={493}
            height={470}
            viewBox='0 0 493 470'
            fill='none'
            xmlns='http://www.w3.org/2000/svg'
        >
            <path
                d='M472.033 127.087a41.812 41.812 0 00-8.311-7.417l1.178-10.264-16.121-5.65-5.454 8.726a41.973 41.973 0 00-11.126.622l-6.413-8.083-15.423 7.384 2.312 10.058a41.837 41.837 0 00-7.428 8.3l-10.253-1.178-5.65 16.122 8.726 5.454a41.886 41.886 0 00.611 11.115l-8.083 6.425 7.406 15.391 10.057-2.302a41.412 41.412 0 008.312 7.418l-1.178 10.264 16.121 5.65 5.454-8.726c3.716.287 7.453.078 11.114-.622l6.414 8.083 15.456-7.352-2.313-10.057a41.784 41.784 0 007.428-8.301l10.253 1.178 5.65-16.122-8.726-5.454a41.433 41.433 0 00-.61-11.115l8.082-6.424-7.406-15.391-10.057 2.301-.022-.033zm-11.202 17.398a23.046 23.046 0 01-3.588 25.358 23.049 23.049 0 01-40.192-14.082 23.051 23.051 0 0113.021-22.052 23.056 23.056 0 0130.759 10.776z'
                fill='#EBEBEB'
            />
            <path
                d='M81.753 286.408a41.447 41.447 0 00-8.18-7.309l1.156-10.111-15.892-5.574-5.4 8.628a41.201 41.201 0 00-10.962.6l-6.326-7.963-15.172 7.297 2.269 9.916a41.437 41.437 0 00-7.308 8.181l-10.112-1.157-5.573 15.893 8.627 5.399a41.248 41.248 0 00.6 10.963l-7.962 6.326L8.77 342.67l9.959-2.29a41.474 41.474 0 008.18 7.308l-1.156 10.111 15.893 5.574 5.399-8.628c3.664.29 7.35.088 10.962-.6l6.326 7.963 15.172-7.297-2.269-9.916a41.46 41.46 0 007.309-8.18l10.11 1.156 5.574-15.893-8.627-5.399a41.25 41.25 0 00-.6-10.963l7.962-6.326-7.297-15.151-9.915 2.269zm-11.038 17.147a22.72 22.72 0 11-30.312-10.625 22.733 22.733 0 0130.312 10.625z'
                fill='#E0E0E0'
            />
            <path
                d='M90.578 133.938a31.64 31.64 0 00-6.327-5.651l.895-7.821-12.293-4.308-4.177 6.664a32.114 32.114 0 00-8.476.47l-4.897-6.163-11.736 5.65 1.767 7.635a31.73 31.73 0 00-5.661 6.327l-7.821-.895-4.308 12.294 6.675 4.177a31.705 31.705 0 00.469 8.476l-6.163 4.897 5.64 11.737 7.635-1.767a31.792 31.792 0 006.337 5.661l-.906 7.821 12.293 4.363 4.178-6.664c2.834.22 5.684.059 8.475-.48l4.897 6.163 11.737-5.64-1.756-7.635a31.973 31.973 0 005.65-6.327l7.82.895 4.32-12.326-6.665-4.178a32.143 32.143 0 00-.469-8.475l6.163-4.898-5.661-11.759-7.635 1.757zm-8.54 13.264a17.57 17.57 0 01-11.448 24.642 17.567 17.567 0 01-21.929-16.043 17.574 17.574 0 019.936-16.813 17.57 17.57 0 0123.418 8.214h.022z'
                fill='#EBEBEB'
            />
            <path
                d='M121.566 77.13a21.313 21.313 0 00-4.254-3.807l.6-5.258-8.257-2.89-2.814 4.483a20.88 20.88 0 00-5.694.316l-3.272-4.145-7.886 3.796 1.178 5.148a21.943 21.943 0 00-3.807 4.254l-5.246-.6-2.902 8.258 4.472 2.814a21.815 21.815 0 00.317 5.694l-4.145 3.272 3.796 7.887 5.159-1.189a21.005 21.005 0 004.254 3.806l-.611 5.258 8.257 2.891 2.814-4.484a21.28 21.28 0 005.694-.316l3.272 4.145 7.886-3.796-1.189-5.148a21.606 21.606 0 003.807-4.254l5.257.6 2.891-8.258-4.462-2.836c.156-1.903.049-3.82-.316-5.694l4.145-3.272-3.796-7.886-5.148 1.189v.021zm-5.738 8.911a11.8 11.8 0 01-1.841 12.981 11.799 11.799 0 01-18.226-.772 11.802 11.802 0 1120.067-12.209zM408.792 363.363a21.913 21.913 0 00-4.254-3.807l.6-5.258-8.257-2.89-2.814 4.483a21.827 21.827 0 00-5.694.316l-3.272-4.145-7.886 3.796 1.189 5.159a21.024 21.024 0 00-3.807 4.254l-5.257-.61-2.891 8.257 4.451 2.814a20.833 20.833 0 00.316 5.694l-4.145 3.272 3.829 7.908 5.148-1.188a21.604 21.604 0 004.254 3.806l-.6 5.258 8.257 2.891 2.814-4.484c1.903.156 3.819.049 5.694-.316l3.272 4.145 7.897-3.796-1.189-5.148a21.342 21.342 0 003.807-4.254l5.257.6 2.88-8.29-4.483-2.815c.15-1.903.043-3.818-.317-5.694l4.145-3.272-3.796-7.854-5.148 1.178v-.01zm-5.748 8.911a11.807 11.807 0 01-7.696 16.533 11.802 11.802 0 117.696-16.533z'
                fill='#F5F5F5'
            />
            <path
                d='M346.27 392.05a32.756 32.756 0 00-6.403-5.727l.906-7.908-12.435-4.363-4.232 6.752a32.425 32.425 0 00-8.573.469l-4.952-6.228-11.878 5.693 1.778 7.767a32.156 32.156 0 00-5.727 6.403l-7.908-.906-4.363 12.435 6.752 4.233a32.43 32.43 0 00.48 8.573l-6.239 4.952 5.715 11.879 7.756-1.789a31.834 31.834 0 006.402 5.727l-.905 7.919 12.434 4.363 4.233-6.741a32.43 32.43 0 008.573-.48l4.952 6.239 11.878-5.715-1.778-7.756a32.842 32.842 0 005.726-6.414l7.908.917 4.363-12.435-6.751-4.233c.22-2.87.059-5.756-.48-8.584l6.239-4.941-5.716-11.879-7.755 1.778zm-8.639 13.417a17.776 17.776 0 01-11.584 24.929 17.774 17.774 0 01-22.187-16.229 17.786 17.786 0 0110.048-17.012 17.774 17.774 0 0123.723 8.312z'
                fill='#EBEBEB'
            />
            <path
                d='M424.292 221.408c.243.114.499.199.763.25.513.131 1.254.36 2.247.568a56.408 56.408 0 008.41 1.221 60.206 60.206 0 0050.109-20.725 56.417 56.417 0 005.061-6.828c.556-.84.916-1.538 1.189-1.985.145-.228.269-.469.37-.72a3.516 3.516 0 00-.469.654c-.305.437-.698 1.091-1.276 1.931a61.492 61.492 0 01-54.984 27.27 64.853 64.853 0 01-8.388-1.091c-.993-.164-1.745-.371-2.258-.469a4.798 4.798 0 00-.774-.076zM445.823 229.348c.392.042.787.042 1.178 0 .753 0 1.843-.076 3.185-.229a51.162 51.162 0 0010.297-2.181 52.23 52.23 0 009.62-4.276c1.167-.676 2.094-1.265 2.705-1.702.336-.203.647-.445.927-.72-.054-.087-1.461.808-3.828 2.062a60.297 60.297 0 01-9.566 4.08 61.954 61.954 0 01-10.166 2.377c-2.694.36-4.352.491-4.352.589z'
                fill='#E0E0E0'
            />
            <path
                d='M318.073 112.078a137.813 137.813 0 00-33.584-14.594l-6.915-33.248-56.174-.992-8.082 32.985a137.665 137.665 0 00-34.086 13.406l-28.359-18.609-40.423 39.028 17.593 29.015a138.079 138.079 0 00-14.594 33.596l-33.235 6.927-.992 56.164 32.984 8.094a137.733 137.733 0 0013.405 34.076l-18.608 28.361 39.016 40.413 29.003-17.594a138.02 138.02 0 0033.595 14.595l6.915 33.247 56.174.981 8.082-32.985a137.2 137.2 0 0034.086-13.406l28.359 18.609 40.445-38.985-17.604-29.025a137.46 137.46 0 0014.55-33.597l33.301-6.915.981-56.176-32.984-8.082a137.585 137.585 0 00-13.405-34.076l18.608-28.361-39.016-40.413-29.036 17.594v-.033zm-16.983 65.895a75.777 75.777 0 01-55.855 128.39 75.777 75.777 0 1131.564-145.251 75.77 75.77 0 0124.291 16.861z'
                fill='#EBEBEB'
            />
            <path
                d='M301.091 177.973s-1.091-1.233-3.436-3.404a73.902 73.902 0 00-19.862-13.165 73.027 73.027 0 00-11.224-4.058 76.656 76.656 0 00-28.883-2.182 75.664 75.664 0 00-32.908 11.999 77.37 77.37 0 00-21.215 20.921 79.424 79.424 0 00-5.312 9.152 76.172 76.172 0 00-7.046 43.631 74.244 74.244 0 002.476 11.497 70.777 70.777 0 004.286 11.148 76.105 76.105 0 0033.355 34.556 71.37 71.37 0 0010.995 4.68 75.22 75.22 0 0011.398 2.879 76.218 76.218 0 0043.87-5.454 81.692 81.692 0 009.326-4.985 77.431 77.431 0 0021.652-20.474 75.621 75.621 0 0013.088-32.472 76.59 76.59 0 00-1.178-28.939 73.466 73.466 0 00-3.664-11.453 75.833 75.833 0 00-4.363-9.01 74.642 74.642 0 00-8.083-11.311c-2.094-2.389-3.272-3.556-3.272-3.556l.818.916c.524.622 1.385 1.472 2.378 2.705a77.76 77.76 0 017.93 11.344 74.695 74.695 0 014.362 8.999 73.677 73.677 0 013.6 11.333 76.246 76.246 0 011.091 28.797 75.48 75.48 0 01-13.089 32.266 75.735 75.735 0 01-13.275 14.3 77.058 77.058 0 01-8.268 6.01 80.544 80.544 0 01-9.271 4.941 75.877 75.877 0 01-54.897 2.618 71.417 71.417 0 01-10.908-4.657 75.588 75.588 0 01-33.104-34.306 69.914 69.914 0 01-4.265-11.06 74.215 74.215 0 01-2.454-11.41 75.796 75.796 0 016.959-43.326 79.988 79.988 0 015.268-9.086 74.571 74.571 0 016.294-8.061 75.644 75.644 0 0114.758-12.762 75.558 75.558 0 0132.722-11.999 76.53 76.53 0 0128.741 2.105 71.616 71.616 0 0111.202 4.004 75.023 75.023 0 0119.896 12.991c1.2 1.036 2.018 1.931 2.617 2.476l.895.862z'
                fill='#263238'
            />
            <path
                d='M318.074 112.078l29.079-17.518h-.109c9.915 10.308 23.059 23.943 38.973 40.457v-.174l-18.63 28.36-.055.088.055.087a138.563 138.563 0 0113.329 34.032v.109h.109l32.973 8.094-.153-.196c-.316 17.681-.654 36.454-1.003 56.175l.174-.218-33.191 6.937h-.131v.131a137.808 137.808 0 01-14.583 33.531l-.077.131.077.131 17.55 29.058v-.316l-40.423 39.017h.327l-28.359-18.608-.131-.099-.142.088a138.554 138.554 0 01-34.02 13.373h-.164v.152c-2.541 10.341-5.301 21.609-8.093 32.986l.272-.208-56.162-.992.272.229c-2.181-10.504-4.548-21.816-6.926-33.247v-.175h-.163a137.949 137.949 0 01-33.497-14.551l-.153-.098-.142.098-29.024 17.595h.349l-39.016-40.414v.349l18.597-28.36.098-.142-.087-.153a137.57 137.57 0 01-13.482-34.032v-.164h-.164l-32.984-8.083.207.273.982-56.176-.207.251 33.257-6.97h.153v-.142a137.152 137.152 0 0114.561-33.541l.076-.131-.076-.12-17.605-29.015v.284l40.358-39.029h-.262l28.36 18.598.098.066.109-.055a137.678 137.678 0 0134.031-13.406h.109v-.109c2.923-11.998 5.563-22.786 8.061-32.985l-.164.13 56.174.939-.131-.098c2.792 13.318 5.072 24.215 6.959 33.236a137.9 137.9 0 0125.665 10.112 131.417 131.417 0 015.988 3.272 65.325 65.325 0 001.953 1.091l-1.931-1.167a103.227 103.227 0 00-5.966-3.273 135.78 135.78 0 00-25.666-10.21l.066.066c-1.865-9.032-4.123-19.929-6.883-33.258v-.098h-.098l-56.173-1.026h-.131v.131c-2.498 10.188-5.16 20.987-8.105 32.975l.142-.142a138.356 138.356 0 00-34.14 13.417h.207c-9.02-5.934-18.39-12.075-28.359-18.62l-.153-.098-.12.12-40.379 39.028-.131.131.098.163 17.637 29.048v-.251a137.955 137.955 0 00-14.627 33.651l.197-.175-33.246 6.905h-.208v.207l-1.003 56.176v.218h.207l32.984 8.094-.207-.197a137.91 137.91 0 0013.438 34.142v-.284c-6.137 9.366-12.34 18.82-18.608 28.361l-.131.185.164.164 39.016 40.359.152.163.197-.12 29.025-17.594h-.295a138.468 138.468 0 0033.628 14.606l-.207-.219c2.377 11.421 4.744 22.754 6.926 33.248v.218h.229l56.162.981h.229l.055-.218c2.781-11.377 5.552-22.644 8.082-32.985l-.207.207a138.817 138.817 0 0034.151-13.438h-.283l28.359 18.608.175.11.152-.142 40.358-39.039.142-.131-.109-.175-17.594-29.026v.262a138.272 138.272 0 0014.605-33.661l-.174.163 33.42-6.73h.175v-.185c.338-19.711.665-38.483.96-56.165v-.164h-.164l-32.984-8.071.142.141a138.658 138.658 0 00-13.471-34.196v.175l18.542-28.361.066-.098-.087-.076-39.049-40.36h-.12l-28.905 17.595z'
                fill='#263238'
            />
            <path
                d='M291.743 59.459c-6.544-8.018-16.83-12.294-27.105-13.504-4.363-.513-7.09.24-11.289 1.374a18.335 18.335 0 00-10.504 6.948c-2.978 4.222-5.454 8.956-6.043 14.104a86.194 86.194 0 00-.763 15.893 28.94 28.94 0 004.952 14.922l13.481 2.302c7.439.25 14.987.501 22.241-1.2 7.253-1.702 14.3-5.596 18.183-11.999 5.388-8.737 3.392-20.834-3.153-28.84z'
                fill='#263238'
            />
            <path
                d='M245.463 107.039s-.218.327-.807.709a6.738 6.738 0 01-2.771.938 7.176 7.176 0 01-4.286-.873 7.2 7.2 0 01-2.596-9.588 7.172 7.172 0 013.272-2.912c.9-.409 1.88-.61 2.869-.59.375-.029.752.043 1.09.208a10.14 10.14 0 00-3.676.894 6.983 6.983 0 00-2.868 2.76 6.643 6.643 0 002.323 8.595 7.047 7.047 0 003.861.939c1.253-.134 2.47-.5 3.589-1.08z'
                fill='#FF725E'
            />
            <path
                d='M304.56 96.993a10.055 10.055 0 00-4.559-7.636 7.244 7.244 0 00-8.508.731l-2.127 2.53a8.725 8.725 0 00-4.996 8.727 9.51 9.51 0 006.61 7.799 10.554 10.554 0 0010.046-2.432 11.818 11.818 0 003.534-9.72z'
                fill='#263238'
            />
            <path
                d='M301.888 106.079a4.5 4.5 0 00.72-2.683c-.109-1.724-1.364-3.982-3.076-6.054a18.179 18.179 0 00-5.399-4.363c-1.582-.851-2.673-1.157-2.64-1.266a7.407 7.407 0 012.836.84 16.273 16.273 0 015.705 4.363 15.605 15.605 0 012.181 3.273c.522.972.816 2.05.862 3.152a3.786 3.786 0 01-.6 2.182c-.295.436-.567.589-.589.556zM295.365 110.06c-.219 0 .698-4.09-.6-8.901-1.298-4.81-4.025-7.93-3.84-8.05a6.98 6.98 0 011.789 1.997 18.817 18.817 0 012.694 5.89 18.6 18.6 0 01.535 6.446 7.148 7.148 0 01-.578 2.618z'
                fill='#455A64'
            />
            <path
                d='M254.473 123.412c.087-4.735.196-8.607.196-8.585 0 .022-10.995-1.211-14.027-15.271-1.505-7.003-1.789-18.609-1.713-28.11.066-8.562 7.352-20.212 17.911-20.244l4.701-.546 17.964 7.145a4.996 4.996 0 014.745 4.821l.065 61.084-17.942 44.722-11.41-20.387-.49-24.629z'
                fill='#A8605D'
            />
            <path
                d='M261.77 96.24a3.066 3.066 0 00-4.756-2.062 4.115 4.115 0 00-1.56 3.85 3.745 3.745 0 002.673 1.55c.167.01.334.01.502 0a3.27 3.27 0 002.257-.895 2.952 2.952 0 00.884-2.443z'
                fill='#844949'
            />
            <path
                d='M243.075 82.507a1.824 1.824 0 001.854 1.745 1.746 1.746 0 001.789-1.745 1.82 1.82 0 00-1.854-1.745 1.747 1.747 0 00-1.789 1.745zM242.432 76.693c.229.229 1.559-.873 3.523-.97 1.963-.099 3.446.795 3.643.545.196-.251-.153-.524-.796-.95a4.965 4.965 0 00-2.945-.73c-1.023.06-2 .441-2.793 1.09-.578.48-.752.917-.632 1.015zM254.745 91.55a13.404 13.404 0 00-3.217-.404c-.502 0-.982-.098-1.091-.425a2.537 2.537 0 01.251-1.506c.4-1.243.825-2.541 1.276-3.894 1.756-5.54 3-10.09 2.771-10.155-.23-.065-1.833 4.363-3.589 9.904l-1.2 3.916a2.816 2.816 0 00-.153 1.975 1.245 1.245 0 00.862.687c.279.065.565.09.851.076 1.083.08 2.171.022 3.239-.174z'
                fill='#263238'
            />
            <path
                d='M254.669 114.827a36.15 36.15 0 0018.75-6.119s-4.527 10.133-18.826 9.577l.076-3.458z'
                fill='#844949'
            />
            <path
                d='M260.592 92.586c-.316 0-.207 2.181-1.941 3.741-1.735 1.56-4.014 1.506-4.025 1.8 0 .131.534.382 1.494.36a5.303 5.303 0 003.36-1.385 4.607 4.607 0 001.494-3.12c.033-.894-.24-1.407-.382-1.396zM242.9 69.646c.371.426 1.702-.109 3.272-.218 1.571-.109 3.022.131 3.273-.349.12-.24-.12-.676-.742-1.09a4.844 4.844 0 00-5.345.458c-.458.523-.621.992-.458 1.2zM264.627 81.57a1.822 1.822 0 01-1.734 1.864 1.745 1.745 0 01-1.909-1.603 1.833 1.833 0 011.735-1.876 1.731 1.731 0 011.908 1.614zM269.296 75.995c-.218.24-1.625-.764-3.588-.72-1.963.044-3.381 1.09-3.6.807-.218-.283.12-.534.742-1.003a4.962 4.962 0 012.869-.95 4.863 4.863 0 012.868.873c.611.459.819.884.709.993zM267.89 72.046c-.339.459-1.702 0-3.327 0s-3 .35-3.272-.109c-.153-.229.065-.676.654-1.09a4.68 4.68 0 012.694-.775c.95.016 1.872.324 2.64.884.567.458.763.916.611 1.09zM284.272 82.67l-2.454 2.553c-10.624-10.177-31.391-35.636-30.235-34.12a30.844 30.844 0 0115.183-1.647c7.897 1.342 22.906 5.29 22.655 14.617-.251 9.326-5.149 18.598-5.149 18.598z'
                fill='#263238'
            />
            <path
                d='M291.384 90.72a17.567 17.567 0 01-.099-2.246 34.09 34.09 0 00-.807-6.043 41.449 41.449 0 00-9.162-17.693 65.79 65.79 0 00-15.532-12.751c-2.182-1.353-4.036-2.367-5.301-3.065a15.14 15.14 0 01-1.953-1.091c.192.034.376.1.546.196.349.164.872.382 1.527.71 1.309.621 3.174 1.592 5.454 2.89a61.985 61.985 0 0115.794 12.718 40.3 40.3 0 019.118 18.031c.412 2.017.616 4.072.611 6.13 0 .731-.065 1.298-.087 1.68a2.216 2.216 0 01-.109.535z'
                fill='#455A64'
            />
            <path
                d='M264.627 47.22c.198.032.389.095.567.186.36.13.895.36 1.56.665a70.21 70.21 0 015.585 2.814 83.78 83.78 0 017.842 4.963 48.368 48.368 0 018.563 7.505 21.772 21.772 0 013.272 4.985 20.43 20.43 0 011.592 5.3c.451 3.086.451 6.22 0 9.305a60.144 60.144 0 01-1.178 6.141c-.163.72-.316 1.266-.414 1.647a1.965 1.965 0 01-.196.557c.064-.76.185-1.515.36-2.258.261-1.45.665-3.545.959-6.152.387-3.037.35-6.114-.109-9.14a20.066 20.066 0 00-1.581-5.128 21.257 21.257 0 00-3.152-4.832 49.116 49.116 0 00-8.41-7.428 91.634 91.634 0 00-7.777-5.029c-2.269-1.33-4.156-2.312-5.454-2.988a19.235 19.235 0 01-2.029-1.113zM284.468 82.954a9.594 9.594 0 01-1.265-1.232l-3.273-3.502c-2.737-2.967-6.479-7.112-10.591-11.704A1041.884 1041.884 0 01258.89 54.67l-3.109-3.643a9.17 9.17 0 01-1.091-1.396c.459.363.88.772 1.255 1.221l3.272 3.502c2.738 2.978 6.545 7.112 10.591 11.715 4.047 4.603 7.81 8.791 10.449 11.846l3.109 3.643a8.91 8.91 0 011.102 1.396z'
                fill='#455A64'
            />
            <path
                d='M282.178 86.772c0-1.09 1.091-3.622 2.061-3.85 2.771-.59 7.81-.633 8.246 6.446.6 9.686-9.249 8.29-9.282 8.006-.033-.283-.829-6.948-1.025-10.602z'
                fill='#A8605D'
            />
            <path
                d='M285.297 93.393s.174.098.469.218c.402.16.852.16 1.254 0 1.004-.436 1.767-2.116 1.702-3.861a5.456 5.456 0 00-.622-2.39 1.917 1.917 0 00-1.342-1.21.873.873 0 00-.97.513c-.109.283 0 .469-.088.49-.087.022-.218-.141-.163-.556.04-.239.159-.457.338-.621a1.247 1.247 0 01.927-.306 2.378 2.378 0 011.854 1.396c.459.815.714 1.728.742 2.662.065 1.952-.829 3.84-2.181 4.363a1.835 1.835 0 01-1.56-.164c-.327-.305-.393-.523-.36-.534z'
                fill='#844949'
            />
            <path
                d='M284.043 107.857s.229.338.807.709a6.738 6.738 0 002.781.938 7.21 7.21 0 004.287-.873 7.177 7.177 0 002.585-9.588 7.177 7.177 0 00-3.272-2.912 6.601 6.601 0 00-2.869-.59c-.698 0-1.091.165-1.091.208a10.13 10.13 0 013.676.895 6.955 6.955 0 012.858 2.76 6.435 6.435 0 01.502 4.744 6.545 6.545 0 01-2.825 3.851 6.967 6.967 0 01-3.862.938 10.259 10.259 0 01-3.577-1.08z'
                fill='#FF725E'
            />
            <path
                d='M229.549 393.959l3.381-29.299 27.16 7.603-6.85 28.099-23.691-6.403z'
                fill='#A8605D'
            />
            <path
                d='M229.244 393.828l-4.592 34.152-11.42 25.961a3.543 3.543 0 002.029 4.745 3.526 3.526 0 003.206-.425c5.978-4.156 27.902-19.569 28.098-22.089.229-2.923 7.243-35.701 7.243-35.701l-24.564-6.643z'
                fill='#FF725E'
            />
            <path
                opacity={0.6}
                d='M215.261 458.73l31.632-24.816-.229 1.44a5.278 5.278 0 01-1.746 3.196c-2.563 2.182-9.762 8.116-26.341 19.765a3.55 3.55 0 01-3.272.404l-.044.011zM241.679 421.839a2.187 2.187 0 00-1.015 2.662 2.058 2.058 0 002.64 1.025 2.27 2.27 0 001.091-2.825 2.18 2.18 0 00-2.858-.763'
                fill='#fff'
            />
            <path
                d='M225.393 445.095c-.207.065-.698-1.843-2.574-3.12-1.876-1.276-3.785-1.156-3.796-1.363-.011-.207.458-.295 1.276-.273a5.37 5.37 0 012.956 1.015 5.535 5.535 0 011.964 2.454c.283.752.261 1.287.174 1.287zM222.252 449.262c-.186.12-1.091-1.156-2.793-1.942-1.701-.785-3.272-.731-3.272-.96 0-.229 1.68-.643 3.578.273s2.672 2.563 2.487 2.629zM230.825 439.957c-.185.131-1.581-1.843-4.09-3.272-2.509-1.429-4.897-1.745-4.865-1.974.033-.229 2.574-.262 5.247 1.32 2.672 1.581 3.883 3.85 3.708 3.926zM233.094 429.693c-.131.185-1.887-.894-4.363-1.374-2.476-.48-4.461-.186-4.505-.415-.044-.229 2.05-.862 4.657-.327 2.607.534 4.342 1.974 4.211 2.116zM234.686 419.701c-.131.175-1.843-1.254-4.45-1.548-2.607-.295-4.603.632-4.69.425-.087-.207.393-.447 1.254-.775a7.419 7.419 0 013.534-.392 7.638 7.638 0 013.327 1.232c.753.524 1.091.993 1.025 1.058zM230.596 416.266c-.04-.44.015-.883.164-1.299a9.121 9.121 0 011.549-3.206 3.984 3.984 0 012.007-1.626 1.414 1.414 0 011.527.557c.294.487.399 1.065.294 1.625a4.99 4.99 0 01-5.039 3.883 5.787 5.787 0 01-5.137-3.883 1.952 1.952 0 01.163-1.658 1.372 1.372 0 011.549-.502c.81.313 1.522.836 2.062 1.516a10.16 10.16 0 011.909 3.011c.19.393.305.819.338 1.254a16.657 16.657 0 00-2.64-3.894 4.564 4.564 0 00-1.821-1.287.762.762 0 00-.851.273 1.38 1.38 0 000 1.09 5.158 5.158 0 004.494 3.273 4.364 4.364 0 004.363-3.273 1.625 1.625 0 00-.164-1.09.76.76 0 00-.84-.328 3.671 3.671 0 00-1.712 1.342 13.624 13.624 0 00-2.215 4.222zM145.115 228.978c23.996-4.364 73.363 7.701 73.363 7.701l10.57-12.097h55.628l9.664 22.666-26.353 39.269-6.162 23.135s-26.069-4.123-24.968-3.992c1.102.131-16.721-3.698-17.8-3.84-43.478-5.934-66.667-24.259-79.625-37.217-13.22-13.286-3.469-33.967 5.683-35.625z'
                fill='#263238'
            />
            <path
                d='M257.309 313.404c.12-.785.469-2.89 1.178-7.21.382-2.312.862-5.126 1.473-8.366.316-1.614.654-3.338 1.09-5.148.208-.906.426-1.844.688-2.793.141-.469.283-.949.458-1.429a4.09 4.09 0 01.73-1.418l.077.349c-10.34-3.676-23.255-8.519-37.031-14.333-8.475-3.599-16.459-7.242-23.495-11.027a74.85 74.85 0 01-9.631-5.978c-2.858-2.105-5.399-4.21-7.788-6.054a42.31 42.31 0 00-12.216-7.155 18.384 18.384 0 00-2.182-.633 13.268 13.268 0 00-1.603-.349l-.993-.175a1.367 1.367 0 01-.338-.087c.116-.007.233-.007.349 0l1.004.131c.544.062 1.083.161 1.614.294.738.156 1.466.352 2.181.59a28.814 28.814 0 015.618 2.508 57.264 57.264 0 016.752 4.56c2.41 1.821 4.973 3.905 7.82 5.988a76.626 76.626 0 009.61 5.901c7.024 3.753 15.008 7.374 23.462 10.974 13.765 5.803 26.668 10.689 36.976 14.409l.284.109-.219.251a4.351 4.351 0 00-.632 1.254c-.175.469-.317.938-.447 1.407a46.512 46.512 0 00-.709 2.76c-.426 1.8-.786 3.523-1.091 5.127a526.823 526.823 0 00-1.571 8.333c-.414 2.302-.763 4.069-.992 5.323-.12.611-.219 1.091-.295 1.386l-.131.501z'
                fill='#455A64'
            />
            <path
                d='M291.58 229.119l.491 7.385s6.25 11.824 6.817 22.405c.338 6.152.469 15.216.524 21.728a27.567 27.567 0 01-4.178 14.846l-16.459 15.271-10.188 37.621-13.089 45.497-27.268-7.047 3.981-95.585c.098-13.09 6.054-28.361 13.503-44.243l2.564-21.019 43.302 3.141z'
                fill='#263238'
            />
            <path
                d='M228.219 373.256a2.21 2.21 0 00.065-.404c0-.316.055-.709.098-1.2.066-1.091.164-2.65.295-4.603.229-4.069.545-9.817.949-16.94.72-14.365 1.723-34.109 2.825-55.913.349-5.454.218-10.832 1.374-15.817a44.345 44.345 0 015.53-13.58 43.493 43.493 0 018.661-10.079 42.6 42.6 0 019.816-6.196 44.24 44.24 0 0116.296-3.992 45.086 45.086 0 014.592 0l1.2.055h.447a32.1 32.1 0 00-6.217-.36 43.611 43.611 0 00-16.514 3.785 42.747 42.747 0 00-9.991 6.195 43.64 43.64 0 00-8.857 10.199 44.73 44.73 0 00-5.672 13.799c-1.189 5.104-1.091 10.504-1.407 15.936-1.014 21.816-1.931 41.559-2.596 55.925-.294 7.111-.534 12.893-.698 16.95-.066 1.964-.12 3.502-.153 4.614v1.2c-.032.14-.046.283-.043.426z'
                fill='#455A64'
            />
            <path
                d='M247.121 313.535c.197-.098-1.494-4.025-3.763-8.792-2.269-4.766-4.287-8.54-4.483-8.453-.196.087 1.494 4.036 3.774 8.792 2.28 4.755 4.276 8.551 4.472 8.453zM266.111 300.522c-.207-.076-1.091 1.756-1.92 4.091-.828 2.334-1.385 4.287-1.188 4.363.196.076 1.09-1.756 1.93-4.091.84-2.334 1.385-4.286 1.178-4.363zM279.767 289.233c-.06.25-.093.506-.098.763 0 .589-.077 1.309-.131 2.182-.109 2.007-.251 4.723-.426 8.017-.109 6.796-2.181 15.947-4.461 26.037a395.276 395.276 0 01-6.708 25.623 159.603 159.603 0 01-2.432 7.635c-.373.911-.69 1.843-.949 2.793a3.14 3.14 0 00.36-.677c.207-.447.523-1.09.872-2.007a120.84 120.84 0 002.684-7.581c2.072-6.479 4.57-15.521 6.937-25.622 2.367-10.101 4.286-19.351 4.254-26.179.12-3.403.163-6.141.174-8.05v-2.182a2.327 2.327 0 00-.076-.752zM218.096 242.209c-.065.131 1.517.796 3.665 2.476a24.52 24.52 0 016.632 8.159 32.313 32.313 0 013.054 10.133c.36 2.706.382 4.418.513 4.418.111-.39.155-.795.131-1.2a26.466 26.466 0 00-.098-3.272 28.653 28.653 0 00-2.902-10.428 22.742 22.742 0 00-7.002-8.246 16.556 16.556 0 00-2.847-1.637 3.416 3.416 0 00-1.146-.403zM177.314 240.082c-.142.185 2.279 2.182 4.69 5.138 2.41 2.956 3.883 5.726 4.09 5.617.207-.109-.982-3.076-3.479-6.119-2.498-3.044-5.192-4.8-5.301-4.636zM241.842 260.752c.131 0 0-1.941.087-5.039.184-4.05.657-8.082 1.418-12.064l2.269-11.999c.379-1.65.627-3.328.741-5.018a32.238 32.238 0 00-1.287 4.898c-.676 3.054-1.647 7.254-2.497 11.999a66.168 66.168 0 00-1.2 12.184c.005 1.239.074 2.477.207 3.708.021.455.109.903.262 1.331zM241.94 228.541s-.131-.196-.501-.294a2.34 2.34 0 00-1.56.207 2.297 2.297 0 00-1.265 2.029 2.593 2.593 0 001.679 2.41 2.431 2.431 0 002.771-.938 2.244 2.244 0 00.152-2.388 2.18 2.18 0 00-1.188-1.037c-.36-.12-.568-.076-.579 0-.01.077.819.273 1.266 1.309a1.764 1.764 0 01-.352 1.858 1.767 1.767 0 01-1.83.477 1.901 1.901 0 01-1.2-1.669 1.703 1.703 0 01.808-1.527 3.33 3.33 0 011.799-.437zM238.919 126.749s-17.703 6.229-19.633 17.3c-1.931 11.072-10.995 50.853-10.995 50.853l-53.447 6.926 6.217 14.453s60.122 3.043 62.926 0c2.803-3.043 14.932-89.532 14.932-89.532z'
                fill='#455A64'
            />
            <path
                d='M293.107 229.479a91.156 91.156 0 00-2.978-11.268l8.956-67.748 6.217-22.569-20.026-5.454c-7.352 11.312-28.938 12.228-32.057 0l-14.3 4.309s-21.051 38.101-20.07 51.409c1.091 14.595-3.567 38.177-3.567 38.177s-.512 7.778 4.887 11.421l72.938 1.723z'
                fill='#455A64'
            />
            <path
                d='M305.302 127.862s11.267 5.857 13.928 16.918c1.92 7.963 4.211 57.506 0 66.112-4.21 8.607-7.515 14.082-16.59 15.62-9.075 1.538-64.943-.752-64.943-.752l-2.999-21.576 59.652-8.879s1.495-44.384 2.182-47.46M285.276 122.506s.97-4.592 0-5.017c-.971-.426-32.385.861-32.603 1.93a31.873 31.873 0 000 4.625s3.436 8.486 11.333 9.086c7.897.6 20.855-7.559 21.27-10.624z'
                fill='#455A64'
            />
            <path
                d='M228.011 206.933l-15.532-1.091-7.45 5.05-6.413 8.639a2.183 2.183 0 002.683.731l-2.389 2.891a2.128 2.128 0 001.299 1.086 2.11 2.11 0 001.679-.214l-1.473 2.28a3.85 3.85 0 004.462-1.56 57.814 57.814 0 014.984-6.163l5.683-1.887-5.541 5.509-3.076 4.886s.556 1.538 1.68.829a36.705 36.705 0 004.221-4.548l6.545-4.167s4.624 2.094 6.064 2.116c1.44.022 6.097-2.956 6.097-2.956l4.429 2.934-1.189-15.456-6.763 1.091z'
                fill='#A8605D'
            />
            <path
                d='M198.866 223.098a13.879 13.879 0 001.898-2.181c1.091-1.407 2.618-3.371 4.254-5.574l1.56-2.105-.077.065a168.814 168.814 0 004.418-2.77 8.942 8.942 0 001.68-1.211 8.973 8.973 0 00-1.855.905c-1.09.622-2.716 1.527-4.537 2.596l-1.582 2.105a207.807 207.807 0 00-4.112 5.672 13.96 13.96 0 00-1.647 2.498zM200.742 225.705a12.524 12.524 0 001.658-2.05c.96-1.309 2.269-3.142 3.676-5.193l1.385-2.05-.109.098a43.918 43.918 0 005.77-3.043 45.434 45.434 0 00-6.01 2.541h-.065v.066l-1.407 2.029a197.33 197.33 0 00-3.534 5.29 11.417 11.417 0 00-1.364 2.312z'
                fill='#844949'
            />
            <path
                d='M293.456 226.785a.822.822 0 00-.262 0h-.807l-3.108-.087-11.715-.24-41.077-.687.25.24c-.545-6.763-1.145-14.115-1.767-21.816l-.24.305 14.366-2.181 45.287-6.785h.219v-.229a291.83 291.83 0 01.578-34.425c.327-4.156.687-7.406.938-9.621.131-1.091.229-1.93.294-2.53 0-.273 0-.491.077-.655.076-.163 0-.218 0-.218v.207c0 .142-.066.382-.11.655-.087.589-.207 1.44-.37 2.519a241.65 241.65 0 00-1.091 9.621 276.172 276.172 0 00-.807 34.447l.207-.251-45.299 6.709-14.365 2.181h-.251v.262c.633 7.635 1.244 15.02 1.811 21.816v.229h.24l41.088.48 11.715.098h4.199v-.044zM252.673 119.419a6.982 6.982 0 00-.142 1.56v1.844a6.54 6.54 0 00.48 2.443 5.13 5.13 0 002.629 1.538c1.095.294 2.206.527 3.327.698a45.09 45.09 0 007.722.6 47.988 47.988 0 0013.896-2.182 11.986 11.986 0 003.851-1.854c.309-.236.594-.503.85-.796.1-.098.181-.212.24-.338 0 0-.403.403-1.221.959a13.076 13.076 0 01-3.84 1.648 52.475 52.475 0 01-13.776 1.963 48.058 48.058 0 01-7.635-.545 31.63 31.63 0 01-3.272-.644 6.555 6.555 0 01-1.386-.524 3.968 3.968 0 01-.589-.349 1.459 1.459 0 01-.436-.414 6.742 6.742 0 01-.512-2.269 34.15 34.15 0 01-.12-1.811c.015-.51-.007-1.02-.066-1.527z'
                fill='#263238'
            />
            <path
                d='M280.149 125.855a6.385 6.385 0 001.615-3.993 6.307 6.307 0 00-.786-4.243c.194 1.387.267 2.789.218 4.189a24.905 24.905 0 01-1.047 4.047zM273.681 117.652c-.175 0 .196 2.182.12 4.789-.077 2.607-.535 4.745-.371 4.788a14.52 14.52 0 00.251-9.577zM265.522 127.676a20.57 20.57 0 00.219-4.755 20.969 20.969 0 00-.349-4.745 19.223 19.223 0 00-.219 4.755 20.19 20.19 0 00.349 4.745zM256.6 118.95a8.722 8.722 0 00-.207 4.233 8.583 8.583 0 001.385 4.003c.164-.066-.502-1.822-.818-4.08-.316-2.258-.185-4.156-.36-4.156zM229.102 187.124a7.978 7.978 0 00-.119-1.527c-.12-.982-.339-2.389-.589-4.123a49.938 49.938 0 01-.6-13.635 79.935 79.935 0 012.836-13.384c.458-1.614.839-2.956 1.145-4.014.161-.483.281-.98.36-1.483-.24.451-.43.926-.567 1.418-.328.927-.797 2.279-1.32 3.959a68.848 68.848 0 00-3.022 13.45 45.924 45.924 0 00.764 13.754c.316 1.648.567 3.022.774 4.091.063.508.176 1.009.338 1.494z'
                fill='#263238'
            />
            <path
                d='M144.58 182.903l21.641 47.874a7.07 7.07 0 005.792 3.611l99.836-.131a4.224 4.224 0 00-4.112-3.73l-37.882-.84-19.394-46.533a4 4 0 00-3.665-2.476l-60.47-.458a1.893 1.893 0 00-1.91 1.755 1.9 1.9 0 00.164.928z'
                fill='#E0E0E0'
            />
            <path
                d='M144.58 182.903c-.1-.17-.159-.36-.175-.556a1.89 1.89 0 01.534-1.604 1.859 1.859 0 011.157-.567h5.388l24.891.098 17.452.098h12.38a4.712 4.712 0 012.628.557 4.356 4.356 0 011.822 2.072c.349.818.687 1.647 1.036 2.476 5.563 13.319 11.758 28.142 18.39 44.035l-.262-.185 20.474.447 10.667.229 5.454.12h1.374a4.537 4.537 0 014.363 4.003v.338h-.349l-62.172.066h-37.904a6.428 6.428 0 01-1.516-.295 7.093 7.093 0 01-4.363-3.774 619.1 619.1 0 00-2.269-5.05c-5.89-13.144-10.667-23.779-13.972-31.153l-3.763-8.464-.96-2.182a17.927 17.927 0 01-.316-.764l.37.742c.24.502.579 1.233 1.015 2.182.894 1.941 2.181 4.777 3.872 8.421l14.18 31.065 2.29 5.04a6.606 6.606 0 004.123 3.523c.937.257 1.912.35 2.88.272h9.293l27.105-.065 62.173-.109-.306.338a4.037 4.037 0 00-.589-1.658 3.996 3.996 0 00-1.952-1.56 3.963 3.963 0 00-1.233-.24h-1.363l-5.454-.12-10.667-.229-20.485-.458h-.185l-.076-.174c-6.61-15.904-12.784-30.75-18.314-44.068-.349-.829-.687-1.658-1.036-2.476a3.754 3.754 0 00-1.604-1.833 4.36 4.36 0 00-2.388-.512h-2.564l-9.816-.088-17.452-.163-24.891-.284-3.85-.054h-1.527c-.414.041-.8.226-1.091.523a1.904 1.904 0 00-.567 1.527c.028.174.068.345.12.513z'
                fill='#263238'
            />
            <path
                d='M228.011 234.802a2.193 2.193 0 01-.295-.523c-.196-.415-.425-.927-.72-1.549-.632-1.44-1.494-3.371-2.53-5.727a1157.036 1157.036 0 01-8.061-19.045c-3.087-7.461-5.846-14.267-7.7-19.198-.939-2.476-1.691-4.483-2.182-5.879-.218-.643-.393-1.178-.545-1.614a2.156 2.156 0 01-.153-.578c.12.161.213.342.273.534l.654 1.571 2.356 5.803c2.051 4.974 4.81 11.704 7.853 19.132 3.044 7.428 5.847 14.18 7.897 19.111.96 2.389 1.757 4.363 2.356 5.814l.611 1.592c.088.176.15.363.186.556z'
                fill='#455A64'
            />
            <path
                d='M188.843 206.115a3.098 3.098 0 11-3.087-3.098 3.085 3.085 0 013.087 3.098z'
                fill='#fff'
            />
            <path
                d='M158.203 213.368a16.566 16.566 0 01-4.177-1.341 2.872 2.872 0 01-1.2-2.673l.229-.763s-2.563-2.182-2.182-4.025c0 0-2.497-2.084-1.647-4.036 0 0-2.29-1.44-1.527-2.847a5.277 5.277 0 013.992-2.291c1.211-.054 5.051-.872 5.389-.283 0 0 .938 1.559.152 2.181l-1.167.927s3.425-.829 3.938-.152c.513.676 1.091 2.181-.262 2.857 0 0 1.364.219 1.374 1.091.011.873-.087 1.898-.981 2.182-.895.283-1.745.698-1.745.698s1.418-.196 1.439.545c.022.742.36 1.342-.534 2.182-.895.84-2.498 2.629-2.498 2.629l1.407 3.119z'
                fill='#A8605D'
            />
            <path
                d='M158.269 204.991s-.393 0-1.015.142a5.627 5.627 0 00-2.181.916 5.457 5.457 0 00-1.593 1.789c-.305.546-.425.927-.469.917.009-.355.103-.703.273-1.015a4.995 4.995 0 011.614-1.931 4.875 4.875 0 012.367-.883c.335-.061.68-.039 1.004.065zM150.742 204.391c.31-.37.679-.686 1.091-.938.922-.661 1.927-1.2 2.988-1.603a13.57 13.57 0 013.338-.818c.47-.068.948-.068 1.418 0a24.435 24.435 0 00-4.646 1.091 23.313 23.313 0 00-4.189 2.268zM149.161 200.454a14.58 14.58 0 016.904-2.291c0 .087-1.603.36-3.501.993-1.898.632-3.359 1.374-3.403 1.298z'
                fill='#844949'
            />
            <path
                d='M113.471 2.04h85.438v125.8h-8.257l-7.515 14.715-9.599-14.715h-60.067V2.04z'
                fill='#FAFAFA'
            />
            <path
                d='M113.482 2.04v9.097c0 5.966 0 14.67-.065 25.71 0 22.154-.076 53.623-.131 90.993v.251H173.55l-.24-.12 9.609 14.715.262.414.229-.436c2.345-4.614 4.865-9.534 7.395-14.497l.12-.229-.261.164h8.54v-.284c0-47.59 0-91.222-.065-125.8v-.23h-.219l-62.379.12-17.103.055h-5.956 6.054l17.147.066 62.237.109-.229-.218c0 34.578 0 78.209-.054 125.8l.283-.284h-8.431l-.076.153-.109.218-7.407 14.497h.491a2188.614 2188.614 0 00-9.609-14.715l-.077-.131h-60.22l.262.262c-.054-37.305-.098-68.72-.131-90.819 0-11.071-.054-19.798-.065-25.775v-6.84V2.52c0-.415-.066-.48-.066-.48z'
                fill='#263238'
            />
            <path
                d='M175.001 23.866h.283a2.323 2.323 0 012.323 2.324v78.656a2.323 2.323 0 01-2.323 2.324h-.283a2.323 2.323 0 01-2.324-2.324V26.19a2.323 2.323 0 012.324-2.324z'
                fill='#E0E0E0'
            />
            <path
                d='M175 107.169a2.49 2.49 0 01-1.548-.665c-1.015-.774-.6-2.64-.666-4.778 0-4.363.055-10.7.088-18.543.032-7.843 0-17.093.065-27.4v-29.07a3.875 3.875 0 01.065-1.025c.084-.316.241-.607.458-.851a2.125 2.125 0 011.789-.687 2.037 2.037 0 011.669.872c.191.265.314.572.36.895V56.11c0 10.308 0 19.634.055 27.4.054 7.767.065 14.093.087 18.478v2.902a2.294 2.294 0 01-.895 1.778c-.343.259-.75.421-1.178.469h-.447c.149.016.299.016.447 0 .449-.017.883-.17 1.244-.437a2.357 2.357 0 00.993-1.865v-2.901c0-4.364.054-10.69.087-18.478.033-7.788 0-17.093.065-27.4V39.867 26.942c.021-.381.021-.764 0-1.145a2.494 2.494 0 00-.458-1.09 2.636 2.636 0 00-2.181-1.092 2.748 2.748 0 00-2.182.873c-.28.31-.479.685-.578 1.09a4.357 4.357 0 00-.087 1.168V55.859c0 10.308 0 19.634.065 27.4.066 7.767.066 14.093.087 18.544v2.89a2.476 2.476 0 00.786 1.964 2.082 2.082 0 001.81.512z'
                fill='#263238'
            />
            <path
                d='M156.043 23.866h.283a2.323 2.323 0 012.323 2.324v78.656a2.323 2.323 0 01-2.323 2.324h-.283a2.323 2.323 0 01-2.324-2.324V26.19a2.323 2.323 0 012.324-2.324z'
                fill='#E0E0E0'
            />
            <path
                d='M156.021 107.169a2.485 2.485 0 01-1.549-.665c-1.014-.774-.611-2.64-.665-4.778 0-4.363 0-10.7.087-18.543s0-17.093.065-27.4V31.087v-4.363a3.835 3.835 0 01.066-1.025c.075-.317.229-.61.447-.851a2.18 2.18 0 011.789-.687 2.062 2.062 0 011.68.872c.187.266.307.573.349.895V56.132c0 10.308 0 19.634.065 27.4.065 7.767.065 14.093.087 18.478v2.902a2.249 2.249 0 01-.894 1.778 2.36 2.36 0 01-1.167.469h-.447c.148.016.298.016.447 0a2.27 2.27 0 001.243-.437 2.394 2.394 0 00.993-1.865v-2.901c0-4.364.054-10.69.098-18.478.044-7.789 0-17.093 0-27.4V26.974 25.83a2.755 2.755 0 00-.458-1.091 2.657 2.657 0 00-2.182-1.09 2.706 2.706 0 00-2.181.872c-.28.312-.481.686-.589 1.09a4.312 4.312 0 00-.076 1.168v56.458c0 7.767.065 14.094.087 18.544v2.891a2.399 2.399 0 00.785 1.963 2.068 2.068 0 001.92.534z'
                fill='#263238'
            />
            <path
                d='M137.097 23.866h.284a2.323 2.323 0 012.323 2.324v78.656a2.323 2.323 0 01-2.323 2.324h-.284a2.323 2.323 0 01-2.323-2.324V26.19a2.323 2.323 0 012.323-2.324z'
                fill='#E0E0E0'
            />
            <path
                d='M137.097 107.169a2.493 2.493 0 01-1.549-.665c-1.014-.774-.6-2.64-.665-4.778 0-4.363.054-10.7.087-18.543.033-7.843 0-17.093.066-27.4v-29.07a3.793 3.793 0 01.065-1.025c.084-.316.241-.607.458-.851a2.121 2.121 0 011.789-.687 2.037 2.037 0 011.669.872c.19.265.314.572.36.895V56.11c0 10.308 0 19.634.054 27.4.055 7.767.077 14.093.088 18.478v2.902a2.296 2.296 0 01-.895 1.778c-.343.259-.75.421-1.178.469h-.447c.149.016.299.016.447 0 .449-.017.882-.17 1.244-.437a2.362 2.362 0 00.992-1.865v-2.901c0-4.364.055-10.69.087-18.478.033-7.788 0-17.093.066-27.4V39.867 26.942c.021-.381.021-.764 0-1.145a2.494 2.494 0 00-.458-1.09 2.644 2.644 0 00-2.182-1.092 2.746 2.746 0 00-2.181.873c-.28.31-.479.685-.578 1.09a4.914 4.914 0 00-.088 1.168V55.859c0 10.308 0 19.634.066 27.4.065 7.767.065 14.093.087 18.544v2.89a2.476 2.476 0 00.785 1.964 2.092 2.092 0 001.811.512z'
                fill='#263238'
            />
            <path
                d='M175.197 53.328h1.429c2.5 0 4.526 2.027 4.526 4.527v.524c0 2.5-2.026 4.527-4.526 4.527h-1.429a4.527 4.527 0 01-4.527-4.527v-.524c0-2.5 2.027-4.527 4.527-4.527zM155.007 71.392h1.429c2.5 0 4.527 2.027 4.527 4.527v.523c0 2.5-2.027 4.527-4.527 4.527h-1.429a4.526 4.526 0 01-4.526-4.527v-.523c0-2.5 2.026-4.527 4.526-4.527zM136.737 37.348h1.429c2.5 0 4.526 2.027 4.526 4.527v.524c0 2.5-2.026 4.526-4.526 4.526h-1.429a4.527 4.527 0 01-4.527-4.526v-.524c0-2.5 2.027-4.527 4.527-4.527z'
                fill='#FF725E'
            />
            <path
                d='M306.764 38.68a39.94 39.94 0 0131.605-37.605 39.943 39.943 0 0134.11 69.565 39.94 39.94 0 01-49.082 1.963l-14.485 5.345 4.996-14.977a39.692 39.692 0 01-7.144-24.292z'
                fill='#FAFAFA'
            />
            <path
                d='M306.764 38.68a3.969 3.969 0 000 .435v1.299c0 1.684.102 3.367.305 5.039a39.775 39.775 0 006.774 17.627v-.153l-5.116 14.966-.131.404.393-.142 14.496-5.323h.12v-.12l-.36.141a39.989 39.989 0 0015.74 6.807c1.499.291 3.014.499 4.537.622 1.538.142 3.109.076 4.679.065h1.189l1.178-.13 2.389-.273c.796-.11 1.571-.328 2.367-.48.796-.153 1.603-.295 2.378-.567a40.71 40.71 0 004.646-1.67c.764-.338 1.538-.654 2.291-1.014l2.181-1.232 1.091-.622 1.091-.731 2.116-1.582 1.963-1.625.993-.84.905-.927c.611-.622 1.222-1.233 1.822-1.865l1.647-2.05c.272-.35.567-.677.818-1.092l.731-1.09c.48-.753 1.003-1.473 1.439-2.182a41.757 41.757 0 002.356-4.821c.317-.84.72-1.647.971-2.52s.513-1.734.775-2.596a40.287 40.287 0 00-2.182-26.648 40.73 40.73 0 00-7.003-10.799 42.668 42.668 0 00-9.664-7.723A41.847 41.847 0 00355.782.993l-2.803-.524a26.975 26.975 0 00-2.793-.305 40.053 40.053 0 00-5.453-.12 39.942 39.942 0 00-30.759 17.103c-.644 1.026-1.342 1.974-1.887 2.956l-1.626 2.858a37.754 37.754 0 00-1.09 2.749c-.164.436-.371.861-.502 1.287-.131.425-.251.85-.36 1.265-.24.807-.469 1.582-.676 2.313l-.393 2.072c-.12.644-.229 1.244-.327 1.79-.098.544-.087 1.09-.131 1.494-.065.883-.109 1.548-.142 2.028-.033.48 0 .698 0 .698s0-.24.087-.687c.088-.447.12-1.156.208-2.029 0-.447.076-.938.152-1.483.077-.545.229-1.09.349-1.778l.339-2.084c.218-.72.447-1.483.698-2.29.12-.415.251-.83.381-1.255.131-.425.328-.84.502-1.276.371-.861.72-1.789 1.156-2.727l1.506-2.836c.556-.97 1.243-1.909 1.897-2.923A39.632 39.632 0 01344.656.469a40.916 40.916 0 015.454.13c.925.054 1.846.156 2.76.306l2.759.535a40.554 40.554 0 0110.82 4.243 42.651 42.651 0 019.534 7.636 40.285 40.285 0 016.915 10.733 39.726 39.726 0 012.181 26.266c-.25.862-.501 1.712-.763 2.574-.262.862-.644 1.647-.96 2.476a39.861 39.861 0 01-2.4 4.68c-.436.752-.949 1.461-1.418 2.181l-.719 1.091c-.24.35-.535.676-.797 1.015l-1.636 2.018c-.6.621-1.189 1.243-1.789 1.854l-.894.916-.982.83-1.941 1.635-2.062 1.55-1.025.72-1.091.61-2.181 1.222c-.742.349-1.506.665-2.247 1.003a39.824 39.824 0 01-4.592 1.647c-.764.273-1.56.371-2.345.567-.786.197-1.549.371-2.335.47l-2.356.272-1.167.142h-1.167c-1.549 0-3.098.087-4.614 0-1.504-.12-3-.32-4.483-.6a39.633 39.633 0 01-15.575-6.697l-.273-.197-.087.328.141-.164-14.474 5.377.273.251 4.952-14.987v-.153a40.02 40.02 0 01-6.872-17.452 45.282 45.282 0 01-.382-5.018v-1.298c0-.316-.054-.502-.054-.502z'
                fill='#263238'
            />
            <path
                d='M362.523 17.474l-4.538 3.742-.818 2.923-13.689 14.77 1.505 1.45 13.329-14.747 2.913-1.287 3.479-4.778-2.181-2.073z'
                fill='#E0E0E0'
            />
            <path
                d='M362.523 17.507c.17.21.352.41.545.6l1.56 1.582v-.153l-3.545 4.68.087-.066-2.923 1.254-13.089 14.399-.284.305h.404l-1.647-1.407v.393c5.334-5.792 10.1-10.985 13.623-14.824.295-1.09.557-2.05.786-2.934l-.055.076 3.272-2.792.873-.775c.11-.09.212-.188.305-.294-.421.273-.825.572-1.21.894l-3.436 2.716c-.251.884-.535 1.844-.84 2.913v-.077l-13.754 14.704-.197.207.207.186 1.506 1.461.207.197.196-.218.284-.306 13.078-14.464-.076.055 2.901-1.31h.054l3.415-4.82.065-.088-.076-.076-1.691-1.516a4.499 4.499 0 00-.545-.502z'
                fill='#263238'
            />
            <path
                d='M342.845 34.883l-1.396 1.495a1.268 1.268 0 01-.185 1.341 1.758 1.758 0 01-1.418.371l-13.777 15.151a3.68 3.68 0 00-.946 2.68 3.699 3.699 0 001.241 2.556l.818.731a3.698 3.698 0 005.148-.273l13.809-15.053a1.296 1.296 0 01.469-1.407 1.418 1.418 0 011.265-.272l1.298-1.484a1.362 1.362 0 00-.098-1.909l-4.352-3.981a1.373 1.373 0 00-1.876.054z'
                fill='#FF725E'
            />
            <path
                opacity={0.3}
                d='M327.532 55.041l12.827-14.006a.694.694 0 00-.224-1.134.69.69 0 00-.757.153l-12.849 14.005a.695.695 0 000 .982.675.675 0 00.501.218.691.691 0 00.502-.218zM329.386 56.775l12.849-14.049a.69.69 0 10-.982-.97l-12.892 14.049a.672.672 0 00-.152.748.673.673 0 00.152.222.694.694 0 00.792.166.708.708 0 00.233-.166zM331.36 58.553l12.86-14.005a.685.685 0 00.152-.757.7.7 0 00-1.134-.225l-12.849 14.006a.7.7 0 000 .981.687.687 0 00.971 0z'
                fill='#000'
            />
            <path
                d='M341.45 36.378s1.418 1.33 3.196 2.934c1.778 1.603 3.272 2.89 3.272 2.869 0-.022-1.418-1.331-3.196-2.934-1.778-1.604-3.272-2.891-3.272-2.87zM339.813 38.101s1.385 1.33 3.141 2.923c1.757 1.593 3.185 2.87 3.196 2.858.011-.01-1.429-1.287-3.13-2.923-1.702-1.636-3.185-2.869-3.207-2.858zM345.442 43.042c.06-.095.115-.193.164-.294a2.3 2.3 0 01.512-.633 2.46 2.46 0 01.688-.425c.112-.03.221-.07.327-.12a.993.993 0 00-.349 0 2.186 2.186 0 00-.731.425c-.216.184-.39.41-.513.666a.82.82 0 00-.098.381zM344.886 42.399s.283-.36.676-.764c.393-.403.742-.698.731-.72-.3.173-.569.394-.797.655a2.84 2.84 0 00-.61.829zM344.285 41.94c.267-.227.511-.48.731-.752.249-.254.471-.532.666-.829-.268.23-.513.486-.731.764a5.836 5.836 0 00-.666.818zM343.565 41.232c.28-.204.533-.443.753-.71.245-.245.468-.511.665-.796a6.345 6.345 0 00-.73.731 6.068 6.068 0 00-.688.775zM342.987 40.588c.304-.128.57-.33.774-.589.228-.24.393-.532.48-.85 0 0-.207.392-.556.785-.216.235-.45.454-.698.654zM342.027 39.966c.346-.128.654-.342.894-.622.262-.26.454-.583.557-.938a8.676 8.676 0 01-.633.873 6.272 6.272 0 01-.818.687zM341.711 39.083a1.3 1.3 0 00.698-.513c.194-.223.313-.502.338-.796-.116.26-.254.507-.414.742a4.393 4.393 0 01-.622.567z'
                fill='#263238'
            />
            <path
                d='M340.435 38.712c.118.03.242.03.36 0 .285-.058.55-.186.774-.37.224-.187.397-.428.502-.699a.81.81 0 00.076-.349s0 .131-.141.327c-.139.242-.329.45-.557.611-.212.18-.462.31-.73.382l-.284.098zM322.612 21.456l.404-.447 5.181 5.377 4.723-4.734-4.985-5.17.404-.447a9.305 9.305 0 018.289 3.272c3 3.392 1.451 7.864 1.451 7.864l5.552 5.53-4.799 4.506-5.563-5.454s-5.192 1.592-8.519-2.073c-3.043-3.381-2.138-8.224-2.138-8.224zM347.416 45.191l4.799-4.483 6.206 6.152s5.694-1.09 8.519 2.062a10.779 10.779 0 012.596 7.635c0 .371-.469.491-.469.491l-5.585-4.92-4.723 4.724 5.454 4.723-.458.447a8.56 8.56 0 01-8.726-2.77c-3.01-3.393-1.462-7.854-1.462-7.854l-6.151-6.207z'
                fill='#263238'
            />
            <path
                d='M323.016 21.009l5.574 4.93 4.733-4.734-4.963-5.17a8.563 8.563 0 018.726 2.77c3 3.392 1.451 7.865 1.451 7.865l5.541 5.584-4.799 4.505-5.563-5.454s-5.192 1.593-8.519-2.072c-3.087-3.37-2.181-8.224-2.181-8.224zM347.885 44.777l4.789-4.483 6.228 6.119s5.704-1.091 8.519 2.072a9.98 9.98 0 012.181 8.181l-5.585-4.93-4.722 4.723 4.984 5.17a8.573 8.573 0 01-8.726-2.76c-2.999-3.403-1.45-7.864-1.45-7.864l-6.218-6.228z'
                fill='#455A64'
            />
        </svg>
    );
};

export default SettingsIllustration;
